-- 基础信息
base_info = {
	group_id = 133213424
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 424001, gadget_id = 70220069, pos = { x = -3484.991, y = 201.115, z = -3103.713 }, rot = { x = 0.000, y = 305.988, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 424002, pos = { x = -3479.343, y = 200.401, z = -3106.142 }, rot = { x = 0.000, y = 261.662, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 424003, pos = { x = -3485.243, y = 200.045, z = -3111.054 }, rot = { x = 0.000, y = 5.265, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 424004, pos = { x = -3488.370, y = 200.318, z = -3109.206 }, rot = { x = 0.000, y = 35.034, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 424005, pos = { x = -3480.929, y = 200.033, z = -3109.783 }, rot = { x = 0.000, y = 330.977, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 424006, pos = { x = -3491.642, y = 200.770, z = -3105.263 }, rot = { x = 0.000, y = 97.117, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
